2005年4月 7日

[vine-users:071437] sylpheed の バージョンについて

森山です。

Sylpheed の アップグレード用 rpm が 2005,04,05 に出たようですが、
1.0.4 ではなく 1.0.3 にパッチを当ててバージョンも 1.0.3 に据え置いて
いるようですが、何か理由があるのでしょうか? 差し支え無ければ理由を
教えて貰えないでしょうか?

以上、よろしくお願いします。
--
K.Moriyama


投稿者 xml-rpc : 2005年4月 7日 23:03
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13239
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。